
#activate_this = '/Users/ymh/dev/workspace/blinkster/sbin/blinkster/bin/activate_this.py'
#execfile(activate_this, dict(__file__=activate_this))

import django.core.handlers.modpython
#from django.core.handlers.modpython import handler

def handler(req):
    activate_this = req.get_options().get("virtualenv.activate_path")
    execfile(activate_this, dict(__file__=activate_this))    
    return django.core.handlers.modpython.handler(req)